<ART ID="10098" PID="2517" JID="140" BPAGE="2251" EPAGE="2270" PII="S0217979211100989" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXPLORATION OF THE MEMORY EFFECT ON THE PHOTON-ASSISTED TUNNELING VIA A SINGLE QUANTUM DOT:</MTI>
<RTI>Exploration of the Memory Effect on the Photon-Assisted Tunneling via a SQD</RTI>
<STI>A GENERALIZED FLOQUET THEORETICAL APPROACH</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HSING-TA</FNM>
<SNM>CHEN</SNM>
<EAD>r96222072@ntu.edu.tw</EAD>
<X-REF REFID="S0217979211100989AF001"></X-REF>
</AUT>
<AFF ID="S0217979211100989AF001">Center for Quantum Science and Engineering, Department of Physics, National Taiwan University, Taipei 106, <CNY>Taiwan</CNY></AFF>
<AUT>
<FNM>TAK-SAN</FNM>
<SNM>HO</SNM>
<X-REF REFID="S0217979211100989AF002"></X-REF>
</AUT>
<AFF ID="S0217979211100989AF002">Department of Chemistry, Princeton University, Princeton, NJ 08544, <CNY>USA</CNY></AFF>
<AUT>
<FNM>SHIH-I</FNM>
<SNM>CHU</SNM>
<X-REF REFID="S0217979211100989AF003"></X-REF>
<X-REF REFID="S0217979211100989AF004"></X-REF>
</AUT>
<AFF ID="S0217979211100989AF003">Department of Chemistry, University of Kansas, Lawrence, KS 66045, <CNY>USA</CNY></AFF>
<AFF ID="S0217979211100989AF004">Center for Quantum Science and Engineering, Department of Physics, National Taiwan University, Taipei 106, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 November 2010</RE>
<RV>16 March 2011</RV>
</HIST>
<ABST>
<P>The generalized Floquet approach is developed to study memory effect on electron transport phenomena through a periodically driven single quantum dot in an electrode&#x2013;multi-level dot&#x2013;electrode nanoscale quantum device. The memory effect is treated using a multi-function Lorentzian spectral density (LSD) model that mimics the spectral density of each electrode in terms of multiple Lorentzian functions. For the symmetric single-function LSD model involving a single-level dot, the underlying single-particle propagator is shown to be related to a <F>2&#x00D7;2</F> effective time-dependent Hamiltonian that includes both the periodic external field and the electrode memory effect. By invoking the generalized Van Vleck (GVV) nearly degenerate perturbation theory, an analytical Tien-Gordon-like expression is derived for arbitrary order multi-photon resonance d.c. tunneling current. Numerically converged simulations and the GVV analytical results are in good agreement, revealing the origin of multi-photon coherent destruction of tunneling and accounting for the suppression of the staircase jumps of d.c. current due to the memory effect. Specially, a novel blockade phenomenon is observed, showing distinctive oscillations in the field-induced current in the large bias voltage limit.</P>
</ABST>
<KWDG>
<KWD>Electron transport</KWD>
<KWD>photon-assisted tunneling</KWD>
<KWD>generalized Floquet theory</KWD>
</KWDG>
</FRONT>
</ART>
